local fn = _gn(0x0DF606929C105BE1)
--- unk is not used so no need
function Global.DrawScaleformMovieFullscreen(scaleform, red, green, blue, alpha, unk)
	return _in2(fn, scaleform, red, green, blue, alpha, unk)
end
